.fas {
  padding: 10px; 
  font-size: 30px;
  width: 30px;
  text-align: center;
  text-decoration: none;
  /* border-radius: 50%; */
}

/* Add a hover effect if you want */
.fa:hover {
  opacity: 0.7;
}

/* Set a specific color for each brand */

/* Facebook #3B5998 */
.fa-facebook {
  background: #1877f2;
  color: white;
}

/* Twitter */
.fa-twitter {
  background: #55ACEE;
  color: white;
}
/* Twitter Image*/
.twitter-icon img{
  border-radius:50%;
}
/* youtube 
.fa-youtube {
  background: #bb0000;
  color: white;
}*/

/* youtube play*/
.fa-youtube-play {
  background: #bb0000;
  color: white;
}

/* instagram icon 
.instagram-icon {
  background: radial-gradient(circle at 30% 107%,
                  #fdf497 0%, 
                  #fdf497 5%, 
                  #fd5949 45%,
                  #d6249f 60%,
                  #285AEB 90%);
} */